Ticket #41937

fuzzy_of_skill_level() function header wrong about ai_fuzzy() location

Open Date: 2021-04-07 20:15 Last Update: 2021-04-28 18:06

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

fuzzy_of_skill_level() function header claims that ai_fuzzy() is located in common/player.c. In reality it's located in the same ai/difficulty.c as fuzzy_of_skill_level() itself.

Ticket History (3/5 Histories)

2021-04-07 20:15 Updated by: cazfi
  • New Ticket "fuzzy_of_skill_level() function header wrong abou ai_fuzzy() location" created
2021-04-07 20:15 Updated by: cazfi
  • Summary Updated
2021-04-11 08:54 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-28 18:06 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login